#ifndef DATA_BtyMinCllVtg_H
#define DATA_BtyMinCllVtg_H

#include "TYW_stdint.h"

void BtyMinCllVtg_Reset(void);
void BtyMinCllVtg_KL30_Init(void);
void BtyMinCllVtg_KL15_ON_Init(void);
void BtyMinCllVtg_Processing_Service(void);

uint16_t BtyMinCllVtg_Get_Value(void);
uint8_t  BtyMinCllVtg_Get_Valid(void);

#endif
